<?php
     include('../include/session.php');
         
	 	 	 
	 $_SESSION['maintenance_card_no']=$_GET['maintenance_card_no'];
	 $_SESSION['name']="";
	 $_SESSION['invoice_date']=date("Y-m-d");
	 $_SESSION['invoice_no']='';
	 $_SESSION['cust_id']='';
	
		
$table_name = $_SESSION['db_prefix']."_maintenance_jobs";
$charges_query = "SELECT maintenance_no, project, call_out_charge, call_out_charge_final,  additional_charge, additional_charge_final, compiled, invoiced FROM $table_name WHERE maintenance_card_no =  '".$_SESSION['maintenance_card_no']."' ";
$charges_result = mySQL_query($charges_query);
$charges_num = mysql_num_rows($charges_result);
$_SESSION['project'] = mysql_result($charges_result, 0, "project");
$_SESSION['maintenance_no'] = mysql_result($charges_result, 0, "maintenance_no");
$_SESSION['call_out_adjust'] = mysql_result($charges_result, 0, "call_out_charge");
$_SESSION['additional_adjust'] = mysql_result($charges_result, 0, "additional_charge");

$_SESSION['adjustment_text']= '';	
$_SESSION['adjustment']	= '0.00';
$_SESSION['adjustment_dif']	= '0.00';
$_SESSION['total_dif']	= '0.00';

$_SESSION['a4tot']	= '0.00';
$_SESSION['a8tot']	= '0.00';
$_SESSION['a10tot']	= '0.00';
$_SESSION['estimated_total'] = '0.00';
$_SESSION['invoiced_total']	= '0.00';
$_SESSION['start_date']=date("Y-m-d");
			 
$_SESSION['error']=0;
     
?>
<script language="javascript" type="text/javascript">
        <!--
		  window.location="maintenance_completeJobWizbase.php?error=0&p=1&s=0";
        -->
       </script>